$(document).ready(function(){
	var url=$("#url").val();
	//pr
	$.post("pr.php",{url:url},function(data){
				$("#r1").html(data);				  
								  });					   
	//结构标签检测
	$.post("structure.php",{url:url},function(data){
				data=data.split("|");
				$("#r2").html(data[0]);
				$("#r3").html(data[1]);
				$("#r4").html(data[2]);
				$("#r5").html(data[3]);
				$("#r6").html(data[4]);
				$("#r7").html(data[6]);
				$("#r8").html(data[5]);
				$("#r9").html(data[7]);
				$("#r10").html(data[8]);
											  });
	//seo标签
		$.post("seo.php",{url:url},function(data){
				data=data.split("|||");
				$("#r11").html(data[0]);
				$("#r12").html(data[1]);
				$("#r13").html(data[2]);
											  });
	//robot
	$.post("robot.php",{url:url},function(data){
				$("#r15").html(data);
											  });
	//same
	$.post("same.php",{url:url},function(data){
				$("#r16").html(data);
											  });
	
						   });